{
  "functions": {
    "ignore": [
      "node_modules",
      ".git",
      "firebase-debug.log",
      "firebase-debug.*.log"
    ],
    "predeploy": []
  },
  "react-native": {
    "crashlytics_debug_enabled": true
  }
}
